
Digitale Infrastruktur - Bug / Feature #7833

Agenda der Website zeigt Termine nicht an & teilweise mit schlechter Darstellung

24 March 2018 02:00 - jorgo

Status: Needs Feedback Start date: 24 March 2018

Priority: High Due date:  

Assignee: jorgo % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report   

Description

Die Agenda der Website zeigt ausschliesslich Termine "Stammtisch – St. Gallerhof" an.

Es fehlen alle PPS Termine, wie z.B. die PV

Es fehlen importierte Termine z.B. von der PPBE (das funktionierte eine Zeit lang)

Bei den angezeigten Terminen "Stammtisch – St. Gallerhof" ist nicht ersichtlich, von welcher Sektion oder in welcher Stadt sie

denn stattfinden.

Bitte alles korrigieren. Danke

Related issues:

Related to Digitale Infrastruktur - Bug / Feature #8260: Update PPS Website a... Needs Work 25 August 2019

History

#1 - 24 March 2018 04:28 - janfader

- Category set to Infra

- Assignee set to jowi

@jowi: Hier mal wieder was für dich.

#2 - 29 March 2018 12:32 - jowi

- Status changed from New to Needs Feedback

- Assignee changed from jowi to jorgo

Es fehlen alle PPS Termine, wie z.B. die PV

 Es wurden auch keine Termine verfasst.

Es fehlen importierte Termine z.B. von der PPBE (das funktionierte eine Zeit lang)

 Ich habe den import manuell angestossen, derzeit ist mir noch nicht klar, warum das nicht funktioniert hat.

Bei den angezeigten Terminen "Stammtisch – St. Gallerhof" ist nicht ersichtlich, von welcher Sektion oder in welcher Stadt sie denn stattfinden.

 Wird vom Widget leider nicht unterstützt.

#3 - 03 October 2022 21:37 - jowi

- Related to Bug / Feature #8260: Update PPS Website auf neues Theme  added
